
Price Monitoring - Bug #1510

validation error is cached when first triggered and stops the user from doing anything - Item Price

Change within Period - مراقبة سعر سلعة خلال مده زمنية

07/24/2019 04:44 PM - Israa Naser

Status: Closed Start date: 07/24/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the validation keeps triggering

Severity: Major Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Change within Period - مراقبة

سعر سلعة خلال مده زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the validation message should not be

displayed again as the required fields are

populated 

الى and من تاريخ and اسم الجمعية

تاريخ

  

Description

validation error is cached when first triggered and stops the user from doing anything

steps to duplicate:

1- go to page مراقبة سعر سلعة خلال مده زمنية and keep the date and try to switch search to البحث بواسطة الاقسام

2- close the validation message displayed and populate the fields of اسم الجمعية and من تاريخ and الى تاريخ

3- try to switch to البحث بواسطة الاقسام again

the validation message should not be displayed again as the required fields are populated

الى تاريخ and من تاريخ and اسم الجمعية

meanwhile the validation keeps triggering

Related issues:

Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال... Closed 07/24/2019

History

#1 - 07/24/2019 04:44 PM - Israa Naser

- Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية added

#2 - 07/31/2019 11:07 AM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#3 - 08/31/2019 04:04 AM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Related requirement in SRS under

5    Item Price Change within Period (مراقبة سعر سلعة خلال مده زمنية)
Tested and verified the error is no longer displayed

Files

validate on date and coopID .PNG29.6 KB مراقبة سعر سلعة خلال فترة زمنية محددة 07/24/2019 Israa Naser
